[Sound]
musicFlag=1
soundFlag=1
mixSpeed=11025
stereoFlag=1
musicVolume=52429
soundVolume=65536
preferredSoundDevice=0
muteFlag=257
redbookFlag=0

[Graphics]
skyTextureFlag=1
perspectiveFlag=1
airShadowFlag=1
gamePIXX=320
gamePIXY=400
gameX1=0
gameY1=0
gameX2=0
gameY2=0
localBusVideo=1
aspectRatio=1
flipVideo=1
textureResolution=1
autoFullScreen=1
preferredDisplay=1
pixelDoubleBlit=0
useZFlag=1
autoQuality=0
autoMinFrameRate=8
flatShadeFlag=0
useDirect3D=0
antialiasFlag=0
ditherFlag=1
blendFlag=0

[Control]
joystickActive=0
xcenter=32767
ycenter=32767
throttleMin=0
throttleMax=0
xStickMin=0
yStickMin=0
xStickMax=65535
yStickMax=65535
notebookStickFlag=0
weaponKey=56
fireKey=57
leftKey=75
rightKey=77
upKey=72
downKey=80
throttleUpKey=30
throttleDownKey=44
buttonFire=1
buttonWeapon=2
buttonThrottleUp=8
buttonThrottleDown=4
autoLevel=1
rollLeftKey=71
rollRightKey=73
rudderActive=0
rudderMin=0
rudderMax=65535
rcenter=32767
buttonFunction0=8
buttonFunction1=9
buttonFunction2=21
buttonFunction3=23
buttonFunction4=19
buttonFunction5=20
buttonFunction6=22
buttonFunction7=20
steeringResponse=11
keyAccelerate=72
keyBrake=80
keyTurnRight=77
keyTurnLeft=75
keyViewLeft=82
keyViewRight=83
keyViewForward=74
keyViewBack=78
keyUpShift=30
keyDownShift=44
keyAutoStage=31
keyNextView=47
keyFinder=33
keyDashboard=32
keyMap=15
keyNames=49
keyChat=20
keyViewNextChat=51
keyViewPrevChat=52
keyPitboard=24
keyCamera=37
keyHorn=57
keyHelicopter=35
keyYeeHaw=21
useThrottleFlag=0

[Game]
difficulty=1
briefingFlag=1
cinemaFlag=0
showDemoFlag=0
boomZoom=65536
partsFlag=2
detailLevel=2
autoShift=1
controlflag=0
commentaryFlag=2
networkChatFlag=1
networkChatSeconds=5
webPageLocation=www.microsoft.com/games/
webBrowserPath=
defaultOpponents=2

[Help]
showQuickHelpFlag=0
showColorWarningFlag=0
dontShowColorWarning=0

[CD-ROM]
CDROMPath=
startupPodName=system\startup.pod
gamePodName=system\game.pod
uiPodName=system\ui.pod
truckPodName=system\truck.pod
helpFileName=D:\WINMETAL\MONSTER.HLP

[Messages]
message1=
message2=
message3=
message4=
message5=
message6=
message7=
message8=
message9=
message10=
